--
-- PostgreSQL database dump
--

-- Dumped from database version 9.1.8
-- Dumped by pg_dump version 9.1.8
-- Started on 2013-03-11 14:23:42 CET

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--
-- TOC entry 2023 (class 0 OID 781444)
-- Dependencies: 167 2031
-- Data for Name: uc_user; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO uc_user (id, domain) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'service-security');
INSERT INTO uc_user (id, domain) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'service-security');
INSERT INTO uc_user (id, domain) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'service-security');
INSERT INTO uc_user (id, domain) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'service-security');
INSERT INTO uc_user (id, domain) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'service-security');
INSERT INTO uc_user (id, domain) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'service-security');


--
-- TOC entry 2018 (class 0 OID 781401)
-- Dependencies: 162 2023 2031
-- Data for Name: uc_credential; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO uc_credential (id, user_id, status, expire_date) VALUES ('urn:namespace:credential:ff8081813d58d270013d597402960002', 'urn:namespace:user:ff8081813d58d270013d5973b3320001', 'ACTIVE', 0);
INSERT INTO uc_credential (id, user_id, status, expire_date) VALUES ('urn:namespace:credential:ff8081813d58d270013d597495ec0004', 'urn:namespace:user:ff8081813d58d270013d59746ea20003', 'ACTIVE', 0);
INSERT INTO uc_credential (id, user_id, status, expire_date) VALUES ('urn:namespace:credential:ff8081813d58d270013d5979d75b0006', 'urn:namespace:user:ff8081813d58d270013d597990260005', 'ACTIVE', 0);
INSERT INTO uc_credential (id, user_id, status, expire_date) VALUES ('urn:namespace:credential:ff8081813d58d270013d597a78bc0008', 'urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'ACTIVE', 0);
INSERT INTO uc_credential (id, user_id, status, expire_date) VALUES ('urn:namespace:credential:ff8081813d58d270013d597b20b2000a', 'urn:namespace:user:ff8081813d58d270013d597aff630009', 'ACTIVE', 0);
INSERT INTO uc_credential (id, user_id, status, expire_date) VALUES ('urn:namespace:credential:ff8081813d58d270013d597b20b2000c', 'urn:namespace:user:ff8081813d58d270013d597aff63000b', 'ACTIVE', 0);


--
-- TOC entry 2019 (class 0 OID 781410)
-- Dependencies: 163 2018 2031
-- Data for Name: uc_credential_login_password; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO uc_credential_login_password (credential_id, password) VALUES ('urn:namespace:credential:ff8081813d58d270013d597402960002', 'uXzOHOM76oFWcCBIZnvTceAoyOzF3+xWTLV6eJFuD+RQo1+JQ8uuG37MVnMvr5WY');
INSERT INTO uc_credential_login_password (credential_id, password) VALUES ('urn:namespace:credential:ff8081813d58d270013d597495ec0004', 'inFA9EIpviMHLe59VNQB8lzvPpDc3Fxz0n82bD0lhFySAh1NWECAwsWbSSw+Fx5w');
INSERT INTO uc_credential_login_password (credential_id, password) VALUES ('urn:namespace:credential:ff8081813d58d270013d5979d75b0006', 'avrEzEg+0xKrcjc2u3IsO4tusxI/2AJ8Q+hKXwNizcTaWYdIEeTSV1kIJ9tdSfuR');
INSERT INTO uc_credential_login_password (credential_id, password) VALUES ('urn:namespace:credential:ff8081813d58d270013d597a78bc0008', 'hthxkepLS3tgya9pyVl8lAuWbRF9K0KOLXEZl5yCaHFUsE5RjCNi0zWtDy8FshLQ');
INSERT INTO uc_credential_login_password (credential_id, password) VALUES ('urn:namespace:credential:ff8081813d58d270013d597b20b2000a', 'cCEKhOiT+lOuGKJsTRe3sJojOU16ECX2YiJlt5PqmAmkSLdKTOH9ypvUwuRoNtPP');
INSERT INTO uc_credential_login_password (credential_id, password) VALUES ('urn:namespace:credential:ff8081813d58d270013d597b20b2000c', 'DTVPtCUeEk6xz84cqtjLDglY3l0hoHfl1RaAAEGas3psUsdLE4xOW19EaweFCUjP');


--
-- TOC entry 2020 (class 0 OID 781418)
-- Dependencies: 164 2031
-- Data for Name: uc_group; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 2021 (class 0 OID 781428)
-- Dependencies: 165 2020 2031
-- Data for Name: uc_group_role; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 2022 (class 0 OID 781436)
-- Dependencies: 166 2020 2031
-- Data for Name: uc_group_role_effective; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 2024 (class 0 OID 781452)
-- Dependencies: 168 2023 2031
-- Data for Name: uc_user_attribute; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 2025 (class 0 OID 781460)
-- Dependencies: 169 2023 2031
-- Data for Name: uc_user_flag; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO uc_user_flag (user_id, flag) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'ACTIVE');
INSERT INTO uc_user_flag (user_id, flag) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'ACTIVE');
INSERT INTO uc_user_flag (user_id, flag) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'ACTIVE');
INSERT INTO uc_user_flag (user_id, flag) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'ACTIVE');
INSERT INTO uc_user_flag (user_id, flag) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'ACTIVE');
INSERT INTO uc_user_flag (user_id, flag) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'ACTIVE');


--
-- TOC entry 2026 (class 0 OID 781468)
-- Dependencies: 170 2023 2020 2031
-- Data for Name: uc_user_group; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 2027 (class 0 OID 781476)
-- Dependencies: 171 2023 2020 2031
-- Data for Name: uc_user_group_effective; Type: TABLE DATA; Schema: public; Owner: postgres
--



--
-- TOC entry 2028 (class 0 OID 781484)
-- Dependencies: 172 2023 2031
-- Data for Name: uc_user_identifier; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO uc_user_identifier (user_id, domain, identifier) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'service-security', 'portal');
INSERT INTO uc_user_identifier (user_id, domain, identifier) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'service-security', 'importer');
INSERT INTO uc_user_identifier (user_id, domain, identifier) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'service-security', 'console');
INSERT INTO uc_user_identifier (user_id, domain, identifier) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'service-security', 'container');
INSERT INTO uc_user_identifier (user_id, domain, identifier) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'service-security', 'registry');
INSERT INTO uc_user_identifier (user_id, domain, identifier) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'service-security', 'oai');


--
-- TOC entry 2029 (class 0 OID 781494)
-- Dependencies: 173 2023 2031
-- Data for Name: uc_user_role; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'serviceRegistry#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'ProcessManager#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'ProcessManager#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'dataset-dictionary-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'dataset-dictionary-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'dictionary-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'dictionary-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'annotation-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'annotation-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'UserCatalog#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'UserCatalog#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'collection-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'collection-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'Store#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'Store#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'PersonalityIndexService#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'PersonalityIndexService#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'mail-messaging-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'mail-messaging-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'CollectionContentIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'CollectionContentIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'CollectionIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'CollectionIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'Index#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'Index#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'StaticContentIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'StaticContentIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'AuditService#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'AuditService#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'profile-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'profile-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'serviceRegistry#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'ProcessManager#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'ProcessManager#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'dataset-dictionary-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'dataset-dictionary-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'dictionary-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'dictionary-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'annotation-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'annotation-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'UserCatalog#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'UserCatalog#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'collection-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'collection-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'Store#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'Store#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'PersonalityIndexService#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'PersonalityIndexService#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'mail-messaging-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'mail-messaging-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'CollectionContentIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'CollectionContentIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'CollectionIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'CollectionIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'Index#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'Index#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'StaticContentIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'StaticContentIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'AuditService#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'AuditService#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'profile-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'profile-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'serviceRegistry#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'ProcessManager#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'ProcessManager#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'dataset-dictionary-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'dataset-dictionary-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'dictionary-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'dictionary-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'annotation-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'annotation-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'UserCatalog#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'UserCatalog#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'collection-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'collection-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'Store#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'Store#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'PersonalityIndexService#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'PersonalityIndexService#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'mail-messaging-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'mail-messaging-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'CollectionContentIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'CollectionContentIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'CollectionIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'CollectionIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'Index#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'Index#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'StaticContentIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'StaticContentIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'AuditService#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'AuditService#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'profile-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'profile-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'serviceRegistry#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'ProcessManager#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'ProcessManager#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'dataset-dictionary-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'dataset-dictionary-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'dictionary-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'dictionary-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'annotation-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'annotation-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'UserCatalog#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'UserCatalog#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'collection-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'collection-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'Store#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'Store#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'PersonalityIndexService#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'PersonalityIndexService#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'mail-messaging-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'mail-messaging-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'CollectionContentIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'CollectionContentIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'CollectionIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'CollectionIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'Index#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'Index#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'StaticContentIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'StaticContentIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'AuditService#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'AuditService#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'profile-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'profile-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'cas#DELEGATING');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'serviceRegistry#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'ProcessManager#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'ProcessManager#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'dataset-dictionary-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'dataset-dictionary-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'dictionary-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'dictionary-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'annotation-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'annotation-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'UserCatalog#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'UserCatalog#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'collection-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'collection-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'Store#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'Store#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'PersonalityIndexService#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'PersonalityIndexService#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'mail-messaging-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'mail-messaging-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'CollectionContentIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'CollectionContentIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'CollectionIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'CollectionIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'Index#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'Index#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'StaticContentIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'StaticContentIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'AuditService#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'AuditService#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'profile-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'profile-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'cas#DELEGATING');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'serviceRegistry#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'ProcessManager#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'ProcessManager#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'dataset-dictionary-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'dataset-dictionary-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'dictionary-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'dictionary-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'annotation-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'annotation-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'UserCatalog#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'UserCatalog#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'collection-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'collection-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'Store#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'Store#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'PersonalityIndexService#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'PersonalityIndexService#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'mail-messaging-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'mail-messaging-service#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'CollectionContentIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'CollectionContentIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'CollectionIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'CollectionIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'Index#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'Index#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'StaticContentIndex#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'StaticContentIndex#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'AuditService#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'AuditService#WRITE');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'profile-service#READ');
INSERT INTO uc_user_role (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'profile-service#WRITE');


--
-- TOC entry 2030 (class 0 OID 781502)
-- Dependencies: 174 2023 2031
-- Data for Name: uc_user_role_effective; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'serviceRegistry#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'ProcessManager#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'ProcessManager#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'dataset-dictionary-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'dataset-dictionary-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'dictionary-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'dictionary-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'annotation-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'annotation-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'UserCatalog#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'UserCatalog#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'collection-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'collection-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'Store#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'Store#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'PersonalityIndexService#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'PersonalityIndexService#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'mail-messaging-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'mail-messaging-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'CollectionContentIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'CollectionContentIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'CollectionIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'CollectionIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'Index#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'Index#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'StaticContentIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'StaticContentIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'AuditService#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'AuditService#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'profile-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d5973b3320001', 'profile-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'serviceRegistry#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'ProcessManager#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'ProcessManager#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'dataset-dictionary-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'dataset-dictionary-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'dictionary-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'dictionary-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'annotation-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'annotation-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'UserCatalog#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'UserCatalog#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'collection-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'collection-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'Store#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'Store#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'PersonalityIndexService#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'PersonalityIndexService#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'mail-messaging-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'mail-messaging-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'CollectionContentIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'CollectionContentIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'CollectionIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'CollectionIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'Index#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'Index#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'StaticContentIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'StaticContentIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'AuditService#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'AuditService#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'profile-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d59746ea20003', 'profile-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'serviceRegistry#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'ProcessManager#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'ProcessManager#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'dataset-dictionary-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'dataset-dictionary-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'dictionary-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'dictionary-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'annotation-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'annotation-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'UserCatalog#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'UserCatalog#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'collection-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'collection-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'Store#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'Store#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'PersonalityIndexService#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'PersonalityIndexService#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'mail-messaging-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'mail-messaging-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'CollectionContentIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'CollectionContentIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'CollectionIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'CollectionIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'Index#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'Index#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'StaticContentIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'StaticContentIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'AuditService#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'AuditService#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'profile-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597990260005', 'profile-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'serviceRegistry#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'ProcessManager#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'ProcessManager#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'dataset-dictionary-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'dataset-dictionary-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'dictionary-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'dictionary-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'annotation-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'annotation-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'UserCatalog#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'UserCatalog#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'collection-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'collection-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'Store#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'Store#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'PersonalityIndexService#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'PersonalityIndexService#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'mail-messaging-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'mail-messaging-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'CollectionContentIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'CollectionContentIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'CollectionIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'CollectionIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'Index#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'Index#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'StaticContentIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'StaticContentIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'AuditService#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'AuditService#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'profile-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'profile-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597a4fb60007', 'cas#DELEGATING');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'serviceRegistry#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'ProcessManager#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'ProcessManager#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'dataset-dictionary-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'dataset-dictionary-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'dictionary-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'dictionary-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'annotation-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'annotation-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'UserCatalog#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'UserCatalog#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'collection-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'collection-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'Store#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'Store#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'PersonalityIndexService#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'PersonalityIndexService#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'mail-messaging-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'mail-messaging-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'CollectionContentIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'CollectionContentIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'CollectionIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'CollectionIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'Index#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'Index#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'StaticContentIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'StaticContentIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'AuditService#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'AuditService#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'profile-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'profile-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff630009', 'cas#DELEGATING');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'serviceRegistry#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'ProcessManager#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'ProcessManager#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'dataset-dictionary-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'dataset-dictionary-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'dictionary-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'dictionary-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'annotation-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'annotation-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'UserCatalog#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'UserCatalog#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'collection-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'collection-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'Store#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'Store#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'PersonalityIndexService#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'PersonalityIndexService#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'mail-messaging-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'mail-messaging-service#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'CollectionContentIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'CollectionContentIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'CollectionIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'CollectionIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'Index#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'Index#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'StaticContentIndex#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'StaticContentIndex#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'AuditService#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'AuditService#WRITE');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'profile-service#READ');
INSERT INTO uc_user_role_effective (user_id, role) VALUES ('urn:namespace:user:ff8081813d58d270013d597aff63000b', 'profile-service#WRITE');


-- Completed on 2013-03-11 14:23:42 CET

--
-- PostgreSQL database dump complete
--
